<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.station.comms.common.services.remoteDev.ClientToToolboxMessage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.CommonProblemIds">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ClientRemoteConnectionService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.LogCollectionServiceMetaInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport java.lang.String getProblemId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.Companion com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport progressProblem(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.Companion com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport fatalProblem(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport ProblemReport(long, java.lang.String, boolean, boolean, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.FixAction&gt;, boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport boolean component7()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport java.lang.String component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport copy(long, java.lang.String, boolean, boolean, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.FixAction&gt;, boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport boolean getSeamlessReconnectImpossible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport java.util.List&lt;com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.FixAction&gt; component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.Companion com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport nonFatalProblem(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.ProblemReport java.util.List&lt;com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.FixAction&gt; getActions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.station.comms.common.services.remoteDev.ToolboxToClientMessage.FixAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
